View Issue Details

IDProjectCategoryView StatusLast Update
0000682SOGoWeb Administrationpublic2010-08-11 14:08
Reportermark Assigned Tofrancis  
PrioritynormalSeveritymajorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.2.2 
Target Version1.3.1Fixed in Version1.3.1 
Summary0000682: Subscribing user to his/her own calendar
Description

At the moment a superuser can subscribe a user to his/her OWN calendar, causing a duplicate personal calendar to show. This can be created, but cannot be removed from the web admin interface (requires change via sogo-tool).

TagsNo tags attached.

Activities

mark

mark

2010-08-06 10:59

reporter   ~0001280

Has this been looked into? It should be blocked I think.

ludovic

ludovic

2010-08-11 14:08

administrator   ~0001294

Fixed in the ca.inverse.sogo.1_3_1 branch.

Issue History

Date Modified Username Field Change
2010-07-07 12:26 mark New Issue
2010-07-27 13:07 ludovic Target Version => 1.3.1
2010-07-27 14:01 francis Status new => assigned
2010-07-27 14:01 francis Assigned To => francis
2010-08-06 10:59 mark Note Added: 0001280
2010-08-11 14:08 ludovic Note Added: 0001294
2010-08-11 14:08 ludovic Status assigned => resolved
2010-08-11 14:08 ludovic Fixed in Version => 1.3.1
2010-08-11 14:08 ludovic Resolution open => fixed